html {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#666666;
	background-image:url(../img_home/stripe_html.png);
	background-repeat:repeat;
}

body {
	margin:0;
	padding:0;
}

#container {
	width:100%;
	min-width:1024px;
	margin:0;
	padding:0;
	clear:both;
}

/* logo START -----------------------------------------------------*/
#logo {
	background-image:url(../img_home/logo.png);
	background-repeat:no-repeat;
	width:600px;
	height:200px;
	position:absolute;
	top:30px;
	right:60%;
	z-index:10;
}
#logo::before {
	content:"";
	background-image:url(../img_home/logo_repeat.jpg);
	background-repeat:repeat-x;
	position:absolute;
	right:100%;
	height:200px;
	width:1000px;
}
#link_rotate {
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	width:90px;
	position:absolute;
	left:220px;
	top:12px;
	display:block;
}
#link_rotate a {
	font-weight:bold;
	color:#333333;
	text-decoration:none;
	display:block;
	padding:3px;
}
#link_rotate a:hover {
	font-weight:bold;
	color:#CCCCCC;
	text-decoration:underline;
	background-color:#F36B21;
}


/* logo END -----------------------------------------------------*/


/* main START -----------------------------------------------------*/

#main-content {
	width:930px;
	position:relative;
	top:170px;
	rigth:50%;
	margin-right:-465px;
	text-align:left;
	margin:0;
	padding:15px;
}
#main-content .main_top {
	background-image:url(../img_home/back_main_top.png);
	background-repeat:no-repeat;
	width:100%;
	height:19px;
}
#main-content .main_center {
	background-image:url(../img_home/back_main_center.png);
	background-repeat:repeat-y;
	width:100%;
}
#main-content .main_bottom {
	background-image:url(../img_home/back_main_bottom.png);
	background-repeat:no-repeat;
	width:100%;
	height:19px;
}

#main-content .main_center {
	min-height:300px;
}
#main-content .main_page {
	padding:40px 20px 30px 85px;
	margin:0;
}
	
/* main END -----------------------------------------------------*/

/* menu START -----------------------------------------------------*/
#menu {
	position:absolute;
	left:-30px;
	top:60px;
}
#menu ul {
	margin:0;
	padding:0;
}
#menu li {
	list-style:none;
	text-align:left;
	display:block;
	height:30px;
	line-height:30px;
	cursor:pointer;
	background-image:url(../img_home/menu.png);
	background-repeat:no-repeat;
	background-position:right;
	margin-bottom:3px;
}
#menu li::before {
	content:"";
	background-image:url(../img_home/menu_repeat.png);
	background-repeat:repeat-x;
	height:30px;
	width:1000px;
	position:absolute;
	right:100%;
}
#menu li a{
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	padding-right:15px;
	display:block;
}

#menu li a:hover {
	color:#999999;
	text-decoration:underline;
	background-image:url(../img_home/menu_hover.png);
	background-repeat:no-repeat;
	background-position:right;
}
/* menu END -----------------------------------------------------*/

/* main footer START -----------------------------------------------------*/
#main-footer {
	width:930px;
	position:relative; 
	top:170px; /* devo tenere conto della position relative di main-content */
	/*rigth:50%;
	margin-right:-465px;*/
}
#main-footer .cube {
	float:left;
	background-image:url(../img_home/back_main_footer.png);
	background-repeat:repeat;
	width:180px;
	height:180px;
	margin:10px;
	padding:15px;
}
#main-footer .cube a {
	text-decoration:none;
	color:#888888;
}
#main-footer .cube a :hover {
	text-decoration:underline;
	color:transparent;
}
#main-footer .cube em {
	font-style:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:150%;
	font-weight:bold;
	text-decoration:none;
	line-height:60px;
	padding-left:10px;
}
#main-footer .cube p {
	font-style:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:120%;
	text-decoration:none;
	line-height:20px;
	padding:10px;
}
#main-footer .link {
	display:block;
	background-color:#CCCCCC;
	width:100%;
	height:100%;
}
#main-footer .w3shools {
	background-image:url(../img_home/w3shools.png);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
}
#main-footer .jquery {
	background-image:url(../img_home/jquery.png);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
}
#main-footer .stripe {
	background-image:url(../img_home/stripe.png);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
}
#main-footer .tabs {
	background-image:url(../img_home/tabs.png);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
}



/* main footer END -----------------------------------------------------*/

/* footer START -----------------------------------------------------*/
#footer {
	position:relative;
	top:190px; /* devo tenere conto della position relative di main-content + main-footer */
	left:0;
	right:0;
	height:160px;
	background-image:url(../img_home/back_footer.png);
	background-repeat:repeat-x;
	clear:both;
}
#footer p {
	color:#FFFFFF;
	text-align:left;
	padding:10px 0 0 20px;
}
/* footer END -----------------------------------------------------*/

/* main page START -----------------------------------------------------*/

#web {
	height:280px;
	width:280px;
	padding:4px;
	display:none;
	margin-bottom:220px;
	position:relative;
	background-image:url(../img/back_web.png);
	background-position:center;
	background-repeat:no-repeat;
	color:#996600;
}
#web b {
	padding-left:20px;
	line-height:45px;
	background-image:url(../img/web.png);
	background-repeat:no-repeat;
	display:block;
	height:45px;
	width:150px;
	margin-left:6px;
	margin-top:6px;
}
#web p {
	margin-left:15px;
	margin-right:15px;
}
#as400 {
	height:280px;
	width:280px;
	padding:4px;
	display:none;
	padding:20px;
	position:absolute;
	top:300px;
	left:300px;
	background-image:url(../img/back_as400.png);
	background-position:center;
	background-repeat:no-repeat;
	z-index:40;
	color:#006699;
}
#as400 b {
	padding-left:20px;
	line-height:45px;
	background-image:url(../img/as400.png);
	background-repeat:no-repeat;
	display:block;
	height:45px;
	width:150px;
	margin-left:6px;
	margin-top:6px;
}
#as400 p {
	margin-left:15px;
	margin-right:15px;
}

#reti {
	height:280px;
	width:280px;
	padding:4px;
	display:none;
	padding:20px;
	position:absolute;
	top:120px;
	left:540px;
	background-image:url(../img/back_net.png);
	background-position:center;
	background-repeat:no-repeat;
	color:#006600;
}
#reti b {
	padding-left:20px;
	line-height:45px;
	background-image:url(../img/net.png);
	background-repeat:no-repeat;
	display:block;
	height:45px;
	width:150px;
	margin-left:6px;
	margin-top:6px;
}
#reti p {
	margin-left:15px;
	margin-right:15px;
}

/* main page END -----------------------------------------------------*/

/* chi siamo START -----------------------------------------------------*/
#chi_siamo {
	text-align:left;
	line-height:20px;
}
#chi_siamo .fausto {
	background-image:url(../img/fausto.png);
	background-repeat:no-repeat;
	height:50px;
	line-height:50px;
	display:block;
}
#chi_siamo .max {
	background-image:url(../img/max.png);
	background-repeat:no-repeat;
	height:50px;
	line-height:50px;
	display:block;
	margin-top:30px;
}

/* chi siamo END -----------------------------------------------------*/

/* portfolio START -----------------------------------------------------*/
#portfolio {
	margin:0;
	padding:0;
	display:none;
}
#portfolio a {
	text-decoration:underline;
	color:#666666;
}
/* portfolio END -----------------------------------------------------*/

/* screenshot START ---------------------------------------------------*/
#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
/* screenshot END ---------------------------------------------------*/

/* webcom START -----------------------------------------------------*/
#webcom {
	margin:0;
	padding:0;
	display:none;
}
#webcom img {
	float:right;
	clear:both;
	margin-left:10px;
	border:3px solid black;
}
#webcom a {
	text-decoration:underline;
	color:#666666;
}

/* webcom END -----------------------------------------------------*/

/* skeduler START -----------------------------------------------------*/
#skeduler {
	margin:0;
	padding:0;
	display:none;
}
#skeduler img {
	float:right;
	clear:both;
	margin-left:10px;
	border:3px solid black;
}
#skeduler a {
	text-decoration:underline;
	color:#666666;
}

/* webcom END -----------------------------------------------------*/

#privacy_dialog {
	display:none;
	z-index:3000;
}

#uso_dialog {
	display:none;
}

#credits_dialog {
	display:none;
}
#credits_dialog img {
	padding:5px;
	border:0;
}



/* generic START -----------------------------------------------------*/
.title {
	font-family:"Times New Roman", Times, serif;
	font-size:160%;
	font-weight:bold;
	text-align:left;
	border-left:5px solid;
	border-bottom:1px dotted;
	padding-left:15px;
	padding-right:5px;
	line-height:50px;
}

/* generic END -----------------------------------------------------*/
